iphoto

Dieses Thema im Forum "Software" wurde erstellt von gremlin, 16. Mai 2002.

  1. gremlin

    gremlin New Member

    ich frag mich eben, ob ich nun einen sonnenstich hab, oder was. ich meine, dass ich heute morgen bei der sonnenbad-lektüre im macwelt gelesen hätte, dass iphoto unter system 9.x laufen würde. auf der apple-hp wird aber 10.1.2 als mindestvoraussetzung verlangt. trifft dies erst auf version 1.1.1 zu, oder hab ich was falsch gelesen, oder hat macwelt was falsch geschrieben?

    dank & gruss. gremlin
     
  2. Haegar

    Haegar New Member

  3. gremlin

    gremlin New Member

    okay, kann mir jetzt bitte nur noch jemand sagen, dass ich keinen sonnenstich hab und in macwelt tatsächlich was von os 9 steht (in der vergleichstabelle)? danke!
     
  4. alfa

    alfa New Member

    Hallo gremlin,
    kein sonnenstich! Habe auch darauf vertraut (ist ja nun mal ne FACHzeitschrift ;-) und war dann ziemlich sauer nach dem download.
    alfa
     
  5. alfa

    alfa New Member

  6. MacGhost

    MacGhost Active Member

Diese Seite empfehlen